Переполнение буфера в LANDesk Management Suite

Дата публикации:
18.04.2007
Всего просмотров:
1089
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LANDesk Management Suite 8.x
Уязвимые версии: LANDesk Management Suite 8.7, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных в службе Alert (AOLNSRVR.EXE) при обработке данных, полученных на порт 65535/UDP. Удаленный пользователь может послать специально сформированный пакет на порт 65535/UDP, вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.landesk.com/Products/LDMS/

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA